import requests
from dotenv import load_dotenv
import os

load_dotenv()
TOKEN = os.getenv("GITEA_TOKEN_RW")
headers = {"Authorization": f"token {TOKEN}"}

data = {
    "name": "3laba_API_poluchaetsa",
    "private": False,
      "description": "Репо появившийся с помощью API"
}

response = requests.post("https://git.vyatsu.ru/api/v1/user/repos", headers=headers, json=data)
print(response.json())